Installing numpy over an older numpy

Tom Kacvinsky tkacvins at gmail.com
Fri Jun 15 21:10:08 CEST 2012


I am having problems installing a newer version of numpy over an older installation.  The general problem is that the older version's distutils code is being used instead of the distutils code in the newer version, no matter how much I play around with sys.path in setup.py and the like.

Any ideas on how to install a newer version over an older version?

Thanks,

Tom



More information about the Python-list mailing list